version: "2"
services:
  bender:
    image: jez500/bender
    #To build from source, comment previous line and uncomment below
    #build: .
    container_name: bender
    volumes:
      - /gurulandia/data/docker/bender/assets/:/app/static
    ports:
      - 53004:8080
    user: 1000:1000 # default
    environment:
      - INIT_ASSETS=1 # default
    restart: unless-stopped
